WordPress.org

Ready to get started?Download WordPress

Forums

Duplicator
[resolved] Problem AJAX.STEP1.PHP with WP 3.7 (7 posts)

  1. bardamu75
    Member
    Posted 9 months ago #

    Problem I believe following upgrade to WP 3.7.
    I used several time duplicator on my local and hosted site without problem. Using WP 3.6 on my local website: created package, reinstall on different folder : no problem.
    Now same day, I upgraded to WP 3.7, created package then run installer php : System requirement passed but when testing database connection (button test connection), I received error AJAX.STEP1.PHP.

    http://wordpress.org/plugins/duplicator/

  2. tct_marketing
    Member
    Posted 9 months ago #

    I believe this may be an problem I'm having also and would appreciate the update on this. Thank you.

  3. Cory Lamle
    Member
    Plugin Author

    Posted 9 months ago #

    Hi everyone,

    The installer.php is independent of WordPress, in other words it doesn't rely on any of the core wordpress files. So updating to 3.7 shouldn't cause this issue as I have updated a dozen or so sites to 3.7 without any issues. The issue might however reside on your host or web server and how they treat large minimized packages. The developer version has a similar fix for this issue that might address the issue your describing.

    If you can give the latest version a try it may have your fixes for the issue your seeing. The very latest version can be found by following these instructions:

    -> Browse to http://wordpress.org/extend/plugins/duplicator/developers/
    -> Look for the section "Other Versions"
    -> Click on "Development Version" and download the zip plugin file
    -> Uninstall your current version and install this one
    -> Note: The version number may still be the same as the public line but the source code is different.

    Cheers~

  4. eGantz
    Member
    Posted 9 months ago #

    Hey lifeingrid,
    Tried to install the development version but no success.

    I get "Duplicator.Pack.Create" in 2 different wordpress platforms installed on WAMP.
    It started on my personal computer and now it happens at work.

    Tried to google any keyword/solution.
    Any ideas?

    Thanks in advance,
    Eyal.

  5. Cory Lamle
    Member
    Plugin Author

    Posted 9 months ago #

    Hey EGantz,

    You may have to submit a support ticket so I can work closer with you on your issues...

    Thxs

  6. eGantz
    Member
    Posted 9 months ago #

    Will do.
    Cheers.

  7. Cory Lamle
    Member
    Plugin Author

    Posted 9 months ago #

    Thank you!

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.